[JBoss JIRA] (JBWS-3860) Require JDK 1.7+ for building JBossWS

Show replies by date

2470
days inactive
2470
days old

jbossws-issues@lists.jboss.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Alessio Soldano (JIRA)